Skip Navigation

Consigliamo solo plug-in che mostrano un costante impegno volto alla compatibilità con WPML. Gli autori dei plug-in presenti nella tabella soprastante lavorano a stretto contatto con il team di WPML su base regolare per garantirvi la possibilità di costruire un sito affidabile e multilingue.

Tutti i plug-in compatibili con WPML Popups

Nome del plug-in

Autore del plug-in

Data dell'ultimo test

Stato di compatibilità

March 25, 2022

October 20, 2020

August 5, 2022

Volete aggiungere il vostro Popups plug-in al nostro elenco di compatibilità?